<template>
    <div class="classic"></div>
</template>

<style lang="scss" scoped>
.classic {
    font-weight: bold;
    font-family: sans-serif;
    animation: c1 1s linear infinite alternate;
    &::before {
        content: "Loading...";
    }
}
@keyframes c1 {
    to {
        opacity: 0;
    }
}
</style>
